
/* CSS Document */
body{padding:0px; margin:0px; background:url(../images/bg.gif) 0 0 repeat-x #fff; 
color:#5a2721; font:11px/16px Arial, Helvetica, sans-serif;}
div, p,  h2, h3, img, h1{padding:0px; margin:0px;}

a{
	text-decoration:none;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#5a2721;
}
a:hover{
	text-decoration:underline;
}

/*----/Header----*/

h3{font: bold 17px verdana;}

#header{
	width:970px;
	position:relative;
	margin:0 auto;
}
#header .logo{
	background:url(../images/logo_bg.gif) no-repeat;
	text-align:center;
	float:left;
}

#header .logo img{
	margin:31px 45px 20px 24px;
}
.serachpanel{
	position:absolute;
	float:right;
	top:58px;
	left: 803px;
}

.verdana12{font:12px verdana}

.serachpanel input{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.serachpanel img a{
	padding:0px 2px 0 2px;
}
.serachpanel a{
	padding:0px 2px 0 2px;
	text-decoration:none;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#5a2721;
}
.serachpanel a:hover{
	text-decoration:underline;
}
.question{
	position:absolute;
	left: 456px;
	top: 20px;
	width: 217px;
}
.question h1{
	color:#783730;
	font:normal 18px Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	line-height:20px;
}
.question h2{
	color:#ac6248;
	font:normal 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.freeShipping{
	font:bold 13px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#4e3326;
	position:absolute;
	left: 508px;
	top: 78px;
}
	
/*----/Header----*/
#menu{ 
	width:970px;
	margin:0px auto 0 auto;
	padding:9px 0 0 0;
	position:relative;
	clear:both;
}
#topMenuPan{height:39px; background:url(../images/menu-centerbg.gif) repeat-x;}
#topMenuLeftPan{  float:left;}
#topMenuMiddlePan{
 float:left;
}
#topMenuMiddlePan ul{
list-style:none;
margin:0;
padding:0;

}
#topMenuMiddlePan ul li{
	border-right:1px solid #ae7974; 
	float:left;
	display:block;
	
}
#topMenuMiddlePan ul li a{
	display:block; 
	color:#ffffff; 
	font:normal 14px "Myriad Pro" ,Arial, Helvetica, sans-serif; 
	text-decoration:none;
	border-right:1px solid #7e443d; 
	line-height:39px;
	text-align:center;
	padding:0 18px;
	white-space:nowrap;
}
#topMenuMiddlePan ul li a:hover{
	background:url(../images/menu-active.gif) repeat-x; 
	display:block;
}
#topMenuMiddlePan ul li.active {
	background:url(../images/menu-active.gif) repeat-x; 
	color:#ffffff;
	border:none;
	text-decoration:none;
	display:block;
	line-height:39px;
	font:normal 14px "Myriad Pro" ,Arial, Helvetica, sans-serif; 
	text-align:center;
}
#topMenuRightPan{float:right;}
/*----/TOP PANEL----*/
/*----/Mast Head----*/

#masthead{
	width:970px;
	margin:4px auto 0 auto;
	clear:both;
}
#masthead .left{
	float:left;
	margin:10px 0 0 0;
}
#masthead .right{
	float:right;
	background:url(../images/masthead-bg.gif) no-repeat;
	height:108px;
	padding:20px 40px 40px 40px;
	width:890px;
}
#masthead p{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	margin: 7px 0;
}
#masthead h1{
	font:normal 24px "Myriad Pro" ,Arial, Helvetica, sans-serif; 
	color:#783730;
	text-decoration:none;
	text-transform:uppercase;
}

/*----/Mast Head----*/

/*----/Container Head----*/
#container{
	width:970px;
	margin:9px auto 0 auto;
}
#container .left_side{
	width:238px;
	float:left;
}
#container .right_side{
	width:715px;
	margin:0 0 10px 15px;
	float:right;
	}
#container .right_inner{
	/*height:300px;*/
	width:970px;
	margin:0 0 0px 0px;
	float:left;
}
#container .about{
	width:684px;
	margin:30 30 10px 35px;
	float:right;
}
.featuredProduct{
	background:url(../images/featured-product.gif) no-repeat;
	width:676px;
	height:136px;
	padding:18px;
	margin:6px 0 0 0;
	clear:both;
}
.featuredProduct h1{
	font:normal 20px Georgia, "Times New Roman", Times, serif;
	color:#a36456;
	text-decoration:none;
	margin:0;
	padding:0;
}
.featuredProduct ul{
	padding:20px 0 0 0;
	list-style:none;
	margin:0;
}
.featuredProduct ul li{
	display:inline;
	margin:0 4px 0 4px;
	
}
.featuredProduct ul li a{
}
.Catalogrequest{
	background:url(../images/Catalog_request.gif) no-repeat center;
	width:238px;
	height:157px;
	text-align:center;
	position:relative;
	z-index:0;
}
.Catalogrequest h1{
	font:normal 18px Georgia, "Times New Roman", Times, serif;
	color:#424242;
	text-decoration:none;
	position:absolute;
	left: 53px;
	top: 121px;
	z-index:0;
	/*margin:120px 0 0 0;*/
}
.leftButton{
	background:url(../images/left-buttonbg.gif) no-repeat center;
	width:238px;
	height:52px;
	text-align:center;
	position:relative;

}
.leftButton h2{
	font:normal 18px Georgia, "Times New Roman", Times, serif;
	color:#424242;
	text-decoration:none;
	position:absolute;
	left: 52px;
	top: 19px;
	/*margin:15px 0 0 0;*/
	
}
.leftBG .cont ul{ line-height:normal; margin:5px 0 5px 31px; padding:0;}
.leftBG .cont ul li{ list-style:none; color:#5a2721; background: url(../images/brown-arrow.gif) no-repeat left 4px; padding:0 0 0 10px;}
.leftBG .cont ul li a{color:#5a2721; text-decoration:none;}
.leftBG .cont ul li a:hover{text-decoration:underline;}
.leftBG .cont img{
	margin:5px 13px;
}

.leftBG{
 background:url(../images/left_roundbg.gif) repeat-y;
}
.leftBG .cont h1{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	margin: 5px 0;
	background:url(../images/grey_arrow.gif) no-repeat 15px 3px;
	padding:0 0 0 30px;
	

}
#Heading_button{
	background:url(../images/buttons_03.gif) no-repeat left top;
	padding:0 0 0 35px;
	font:normal 20px Georgia, "Times New Roman", Times, serif;
	color:#a36456; 
	clear:both;
	width:680px;
	line-height:42px;
	
}
#Heading_inner{
	background:url(../images/buttons_inner.gif) no-repeat left top;
	font:normal 20px Georgia, "Times New Roman", Times, serif;
	padding-left:32px;
	color:#a36456; 
	clear:both;
	width:970px;
	line-height:42px;
	
}
#Heading_button span{ 
	background:url(../images/buttons_04.gif) no-repeat top right; 
	display:block;
	padding:0 13px 0 0;
}
#divbg_button{
	padding:0 0 0 95px;
	font:normal 22px Georgia, "Times New Roman", Times, serif;
	color:#5a2721; 
	clear:both;
	width:120px;
	}
	
#divbg_button p{font:11px arial; margin:0; padding:0; padding-top:5px; line-height:15px;}

#divbg_ups{
	padding:0 0 0 95px;
	font:normal 20px Georgia, "Times New Roman", Times, serif;
	color:#5a2721; 
	clear:both;
	width:130px;
	height:121px;
	line-height:42px;
	}
	#main_head_tag{
	padding:0 0 0 95px;
	font:normal 20px Georgia, "Times New Roman", Times, serif;
	color:#a36456; 
	clear:both;
	width:130px;
	height:121px;
	line-height:42px;
	}
.product{
	clear:both;
}
.product div{
	background:url(../images/product_bg.gif) no-repeat center;
	text-align:center;
	width:212px;
	height:207px;
	float:left;
	margin:8px 10px;
}
.product1{
	clear:both;
}
.product1 .col{
	background:url(../images/product_bg_new.gif) no-repeat center top;
	text-align:center;
	width:212px;
	min-height:207px;
	height: auto !important;
	height:207px;
	float:left;
	margin:8px 10px;
}
.product1 .col p{ font-size:12px;}
.product1 .col .bottom{ background:url(../images/product_bg-bottom.gif) no-repeat center bottom; height:17px; clear:both}

.product_div1{
	background:url(../images/product_bg1.gif) no-repeat center;
	text-align:center;
	width:207px;
	height:275px;
	float:left;
	margin:8px 10px;
	}
.product h1{
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#a36456;
	text-decoration:none;
	margin:15px 0;
}
.product p img{
margin:10px 0;

}
.product1 h1{
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#a36456;
	text-decoration:none;
	margin:15px 0;
}
.product1 p img{
margin:10px 0 20px 0;

}
.input {
	height:21px;
	background:url(../images/input_bg.gif);
	background-repeat:no-repeat;
	float:left; 
	border:0; 
	font:11px Arial; 
	color:#000000; 
	width:150px;
	padding:8px 0 0 3px;
	margin:0 0 0 20px;
}
.customer_help{
	clear:both;
}
.customer_help a{
	color:#ffffff;
	text-decoration:none;
}
.customer_help a:hover{
	text-decoration:underline;
}
.customer_help .col1{
	width:321px;
	height:166px;
	float:left;
	background:url(../images/customer-help_01.gif) no-repeat;
}
.customer_help .col1 h1{
	font:normal 13px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	background:url(../images/arrow.gif) no-repeat 14px 4px;
	padding:0 0 0 29px;
	margin:7px 0 0 0;
}
.customer_help .col1 ul{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	margin-top:20px;
}
.customer_help .col1 li{
	list-style:url(../images/arrow-1.gif);
}
.customer_help .col2{
	width:329px;
	height:166px;
	float:left;
	background:url(../images/customer-help_03.gif) no-repeat;
	margin:0 1px;
}
.customer_help .col2 h1{
	font:normal 13px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	background:url(../images/arrow.gif) no-repeat 14px 4px;
	padding:0 0 0 29px;
	margin:7px 0 0 0;
}
.customer_help .col2 ul{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	margin-top:20px;
}
.customer_help .col2 li{
	list-style:url(../images/arrow-1.gif);
}
.customer_help .col3{
	width:318px;
	height:166px;
	float:left;
	background:url(../images/customer-help_05.gif) no-repeat;
}
.customer_help .col3 h1{
	font:normal 13px "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	background:url(../images/arrow.gif) no-repeat 14px 4px;
	padding:0 0 0 29px;
	text-transform:uppercase;
	margin:7px 0 0 0;
}
.customer_help .col3 ul{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
	margin-top:20px;
}
.customer_help .col3 li{
	list-style:url(../images/arrow-1.gif);
}

/*----/container Head----*/

/*----/Footer----*/
#footer{
	margin-bottom:10px;
	margin-left:400px;
	margin-top:10px;
	clear:both;
}
#footer .copyright{
	font:normal 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	float:center;
}
#footer .images{
	float:right;
}
#footer .images img{
	margin:0 5px;
	float:right;
}


/*----/Footer----*/


@media (max-width: 800px) {
.question { visibility:hidden;}
.serachpanel {visibility:hidden;}
#menu{ visibility:hidden;}
#header{width: 300px;margin: 0px auto;
position: relative;}

#masthead .right{
    height: auto !important;
    text-align: justify !important;
    padding: 15px !important;
    line-height: 2 !important;
	background:none !important;
	width:auto !important;
	float:none !important;
	
	
}
#masthead{max-width:96%;margin: 4px auto 0px;width:auto;
clear: both;}
#container .left_side {
    padding: 60px !important;
    margin: auto 0px !important;
    text-align: center !important;
}
.leftBG {background:none;}
.leftBG .cont h1{background:none;}
#container{width: 370px !important;}
#container .right_side {
    text-align: center !important;
    margin: auto 0px !important;
    padding-left: 70px !important;
	width:300px !important;
	float:none !important;}
.customer_help {
    text-align: justify !important;
    max-width: 96% !important;
    line-height: 2 !important;
	width: auto !important;
}
#Heading_button {
width: 200px !important;
}
td{
    display:block !important;
	width: 240px !important;
}
#footer {
    margin-left: 10px !important;
margin-top: 10px !important;
clear: both !important;
}
a{line-height: 3 !important;}
div#LMSEO-city{text-align: justify !important;}
#container .about{width:auto !important;text-align: justify !important;}
}
